alt

NEWS


BizMobile Go! は、VNVU#92256772 Apache httpd 2.4.27 に複数の脆弱性 (CVE-2017-9788, CVE-2017-9789) の影響を受けません。

2017-07-16
セキュリティ情報



2017月7日14日に、JVNから以下の情報開示がありました。

VNVU#92256772 Apache httpd 2.4.27 に複数の脆弱性 (CVE-2017-9788, CVE-2017-9789)
https://jvn.jp/vu/JVNVU92256772

BizMobile Go! は、影響を受けません。






ニュース
Copyright© BizMobile Inc. All Rights Reserved. BizMobile株式会社
alt